@font-face {
  font-family: 'Acid';
  src: url('https://domokunlover.github.io/godzilla-theme/fonts/Acidic.TTF') format('truetype');
}

@font-face {
  font-family: 'YuGothic';
  src: url('https://domokunlover.github.io/godzilla-theme/fonts/yugothic.ttf') format('truetype');
}

@font-face {
  font-family: 'RightsReserved';
  src: url('https://domokunlover.github.io/godzilla-theme/fonts/All%20rights%20reserved.ttf') format('truetype');
}

@font-face {
  font-family: 'Nowhare';
  src: url('https://domokunlover.github.io/godzilla-theme/fonts/Nowharehouse.ttf') format('truetype');
}

@font-face {
  font-family: 'Faith';
  src: url('https://domokunlover.github.io/godzilla-theme/fonts/faith.ttf') format('truetype');
}